
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "geometry", "geometry\geometry.vcxproj", "{37F4D5F6-BA5D-46B7-B6FF-E7C906C7D787}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "basic", "basic\basic.vcxproj", "{A31DAC49-CAF4-4DC3-86A7-B091D2A8CDB6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PcdViewer", "PcdViewer\PcdViewer.vcxproj", "{D5DCB796-638E-405E-BE60-A779B1743C37}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "math", "math\math.vcxproj", "{CD9CB57A-00A9-4838-BCA7-EDD83731CF2A}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "widget", "widget\widget.vcxproj", "{3B184B56-B40A-43BF-935D-5531474FED89}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "qglviewer", "qglviewer\qglviewer.vcxproj", "{944083FE-23C5-3EDE-A305-0C342D1AF872}"
EndProject
Global
	GlobalSection(SubversionScc) = preSolution
		Svn-Managed = True
		Manager = AnkhSVN - Subversion Support for Visual Studio
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{37F4D5F6-BA5D-46B7-B6FF-E7C906C7D787}.Debug|Win32.ActiveCfg = Debug|Win32
		{37F4D5F6-BA5D-46B7-B6FF-E7C906C7D787}.Debug|Win32.Build.0 = Debug|Win32
		{37F4D5F6-BA5D-46B7-B6FF-E7C906C7D787}.Debug|x64.ActiveCfg = Debug|x64
		{37F4D5F6-BA5D-46B7-B6FF-E7C906C7D787}.Debug|x64.Build.0 = Debug|x64
		{37F4D5F6-BA5D-46B7-B6FF-E7C906C7D787}.Release|Win32.ActiveCfg = Release|Win32
		{37F4D5F6-BA5D-46B7-B6FF-E7C906C7D787}.Release|Win32.Build.0 = Release|Win32
		{37F4D5F6-BA5D-46B7-B6FF-E7C906C7D787}.Release|x64.ActiveCfg = Release|x64
		{37F4D5F6-BA5D-46B7-B6FF-E7C906C7D787}.Release|x64.Build.0 = Release|x64
		{A31DAC49-CAF4-4DC3-86A7-B091D2A8CDB6}.Debug|Win32.ActiveCfg = Debug|Win32
		{A31DAC49-CAF4-4DC3-86A7-B091D2A8CDB6}.Debug|Win32.Build.0 = Debug|Win32
		{A31DAC49-CAF4-4DC3-86A7-B091D2A8CDB6}.Debug|x64.ActiveCfg = Debug|x64
		{A31DAC49-CAF4-4DC3-86A7-B091D2A8CDB6}.Debug|x64.Build.0 = Debug|x64
		{A31DAC49-CAF4-4DC3-86A7-B091D2A8CDB6}.Release|Win32.ActiveCfg = Release|Win32
		{A31DAC49-CAF4-4DC3-86A7-B091D2A8CDB6}.Release|Win32.Build.0 = Release|Win32
		{A31DAC49-CAF4-4DC3-86A7-B091D2A8CDB6}.Release|x64.ActiveCfg = Release|x64
		{A31DAC49-CAF4-4DC3-86A7-B091D2A8CDB6}.Release|x64.Build.0 = Release|x64
		{D5DCB796-638E-405E-BE60-A779B1743C37}.Debug|Win32.ActiveCfg = Debug|Win32
		{D5DCB796-638E-405E-BE60-A779B1743C37}.Debug|Win32.Build.0 = Debug|Win32
		{D5DCB796-638E-405E-BE60-A779B1743C37}.Debug|x64.ActiveCfg = Debug|x64
		{D5DCB796-638E-405E-BE60-A779B1743C37}.Debug|x64.Build.0 = Debug|x64
		{D5DCB796-638E-405E-BE60-A779B1743C37}.Release|Win32.ActiveCfg = Release|Win32
		{D5DCB796-638E-405E-BE60-A779B1743C37}.Release|Win32.Build.0 = Release|Win32
		{D5DCB796-638E-405E-BE60-A779B1743C37}.Release|x64.ActiveCfg = Release|x64
		{D5DCB796-638E-405E-BE60-A779B1743C37}.Release|x64.Build.0 = Release|x64
		{CD9CB57A-00A9-4838-BCA7-EDD83731CF2A}.Debug|Win32.ActiveCfg = Debug|Win32
		{CD9CB57A-00A9-4838-BCA7-EDD83731CF2A}.Debug|Win32.Build.0 = Debug|Win32
		{CD9CB57A-00A9-4838-BCA7-EDD83731CF2A}.Debug|x64.ActiveCfg = Debug|x64
		{CD9CB57A-00A9-4838-BCA7-EDD83731CF2A}.Debug|x64.Build.0 = Debug|x64
		{CD9CB57A-00A9-4838-BCA7-EDD83731CF2A}.Release|Win32.ActiveCfg = Release|Win32
		{CD9CB57A-00A9-4838-BCA7-EDD83731CF2A}.Release|Win32.Build.0 = Release|Win32
		{CD9CB57A-00A9-4838-BCA7-EDD83731CF2A}.Release|x64.ActiveCfg = Release|x64
		{CD9CB57A-00A9-4838-BCA7-EDD83731CF2A}.Release|x64.Build.0 = Release|x64
		{3B184B56-B40A-43BF-935D-5531474FED89}.Debug|Win32.ActiveCfg = Debug|Win32
		{3B184B56-B40A-43BF-935D-5531474FED89}.Debug|Win32.Build.0 = Debug|Win32
		{3B184B56-B40A-43BF-935D-5531474FED89}.Debug|x64.ActiveCfg = Debug|x64
		{3B184B56-B40A-43BF-935D-5531474FED89}.Debug|x64.Build.0 = Debug|x64
		{3B184B56-B40A-43BF-935D-5531474FED89}.Release|Win32.ActiveCfg = Release|Win32
		{3B184B56-B40A-43BF-935D-5531474FED89}.Release|Win32.Build.0 = Release|Win32
		{3B184B56-B40A-43BF-935D-5531474FED89}.Release|x64.ActiveCfg = Release|x64
		{3B184B56-B40A-43BF-935D-5531474FED89}.Release|x64.Build.0 = Release|x64
		{944083FE-23C5-3EDE-A305-0C342D1AF872}.Debug|Win32.ActiveCfg = Debug|Win32
		{944083FE-23C5-3EDE-A305-0C342D1AF872}.Debug|Win32.Build.0 = Debug|Win32
		{944083FE-23C5-3EDE-A305-0C342D1AF872}.Debug|x64.ActiveCfg = Debug|x64
		{944083FE-23C5-3EDE-A305-0C342D1AF872}.Debug|x64.Build.0 = Debug|x64
		{944083FE-23C5-3EDE-A305-0C342D1AF872}.Release|Win32.ActiveCfg = Release|Win32
		{944083FE-23C5-3EDE-A305-0C342D1AF872}.Release|Win32.Build.0 = Release|Win32
		{944083FE-23C5-3EDE-A305-0C342D1AF872}.Release|x64.ActiveCfg = Release|x64
		{944083FE-23C5-3EDE-A305-0C342D1AF872}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		QtVersion = 4.8.0
	EndGlobalSection
	GlobalSection(Qt) = preSolution
		Integration = True
	EndGlobalSection
	GlobalSection(Qt) = preSolution
		Integration = True
	EndGlobalSection
	GlobalSection(Qt) = preSolution
		Integration = True
	EndGlobalSection
EndGlobal
